WordPress.org

Forums

[Plugin: StatPress Reloaded] persistent XSS vulnerability (1 post)

  1. richarjb
    Member
    Posted 6 years ago #

    I have persistent XSS vuln that will attack admin sessions... I'd like to report it privately if possible.

    Thanks,

    richarjb.......[AT].....gmail

Topic Closed

This topic has been closed to new replies.

About this Topic